openSUSE: 2021:0058-1 moderate: cobbler>

An update that solves 6 vulnerabilities and has 58 fixes is now available. openSUSE Security Update: Security update for cobbler ______________________________________________________________________________ Announcement ID: openSUSE-SU-2021:0058-1 Rating: moderate References: #1020376 #1029276….Latest articles about NetworkRead More